*{
    margin: 0;
    padding: 0;
}

html{
    background-color: white;
    color: white;
    font-family: "Lato", "Verdana";
    font-size: 20px;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
}

header{
    min-height: 100vh;
    background-image: linear-gradient(rgba(20, 20, 20, 0.5),rgba(20, 20, 20, 0.5)), url(../img/bg1.jpg);
    background-position: center;
    background-size: cover;

}

.logo{
    margin-top: 10px;
    height: 40px;
    margin-bottom: 10px;

}

.navcon{
    background-color: transparent;
}

.nav-item{
    text-transform: uppercase;
    font-size: 90%;
    letter-spacing: 1px;
    transition: 0.5s;
}

.nav-item:hover{
    border-bottom: 2px solid orange;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: rgb(99, 215, 250);
    font-weight: bold;
}

.header-text{
    font-family: "Lato", "Verdana";
    background-color: transparent;
    color: white;
}

.headermain{
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
}

.btn:link, .btn:visited{
    border: 1px solid orange;
    border-radius: 30px;
    text-decoration: none;
    margin-left: 20px;
    color: white;

}

.btn-full:link, .btn-full:visited{
    background-color: #ff9b05;
    transition: 0.5px;

}

.btn-full:hover, .btn-full:active{
    background-color: #da8300;
    transition: 0.5px;

}

.btn-ghost:link, .btn-ghost:visited{
    color: #ff9900;
    transition: 0.5px;

}

.btn-ghost:hover, .btn-ghost:active{
    background-color: #da8300;
    color: white;
    transition: 0.5px;

}


.section1{
    min-height: 100vh;
    background-image: linear-gradient(rgba(220, 220, 220, 0.5),rgba(220, 220, 220, 0.5)), url(../img/1.jpg);
    background-position: center;
    background-size: cover;
    padding: 80px;

}

.cardcon{
    background-color: white;
    min-height: 620px;
    padding: 20px;
    box-shadow: 0px 9px 30px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 9px 30px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 9px 30px 0px rgba(0,0,0,0.75);
    

}

.card-img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.card h3{
    padding: 20px;
    text-transform: uppercase;
    font-size: 80%;
    text-align: center;
}

.card h4{
    padding: 20px;
    text-align: center;
    font-size: 75%;
    color: #ff9900;
    text-transform: uppercase;
    margin-bottom: -20px;
}

.card p{
    font-size: 70%;
}

.btn-card:link, .btn-card:visited{
    color: #da8300;
    font-weight: bold;
    border: 1px solid rgb(255, 0, 0);
    transition: 0.5px;
    border-radius: 30px;
    font-size: 75%;
    padding: 5px 15px;
    margin-left: 27%;

}

.btn-card:hover, .btn-card:active{
    background-color: rgb(197, 0, 0);
    border: 1px solid rgb(197, 0, 0);
    color: white;
    transition: 0.5px;

}

.section2{
    min-height: 90vh;
    background-color: white;
}

.ourteam{
    padding-top: 70px;
    text-align: center;
    font: 200%;
    font-weight: bold;
    color: #da8300;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;

}

.ourteam{
    padding-top: 70px;
    text-align: center;
    font: 200%;
    font-weight: bold;
    color: #da8300;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;

}

.OTC-name{
        font-weight: bold;
        color: #da8300;
        letter-spacing: 4px;
        word-spacing: 4px;
        margin-bottom: 30px;
        font-size: 135%;
    
}

.OTC-p{
    font-size: 95%;

}

.card-desc{
    padding-bottom: 20px;
}

footer{
    height: 10vh;
    background-color: rgb(29, 29, 29);
}


.ft{
    margin: 0;
    padding: 0;
    color: white;
    font-size: 60%;
    padding-top: 10px;

}

.ft2{
    margin: 0;
    padding: 0;
    color: white;
    font-size: 90%;
    padding-top: 10px;

}

.ft2 i{
    margin: 0;
    padding: 0;
    padding-right: 5px;
    color: white;
    font-size: 60%;

}

B{
    font-size: 150%;
}


@media (max-width: 575.98px) { 
    .section1{
        margin: 0;
        padding: 0;
        padding-bottom: 25px;
    }

    .navcon{
        background-color: #1c1c1c;
        padding: 0;
        margin: 0;
    }

    B{
        font-size: 100%;
    }

    .ft{
        font-size: 50%;
    }
    
    .ft2{
        font-size: 60%;
    }

    .ft2 i {
        font-size: 80%;
    }
 }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .section1{
        margin: 0;
        padding: 0;
    
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .navcon{
        padding: 0;
        margin: 0;
    }

    .btn{
        font-size: 0.8rem;
    }

    .header-text{
        padding-top: 0;
        margin-bottom: 0;
    }

    .headermain{
        font-size: 1.5rem;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }